File baselibs.conf of Package dba-net-snmp-5721-static

libsnmp30
net-snmp-devel
   requires -net-snmp-<targettype>
   requires "libsnmp30-<targettype> = <version>"